# Generated by Django 5.0.3 on 2024-03-21 23:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0012_rename_obj_storage_pk_objectstorageconfig_object_storage_pk'),
    ]

    operations = [
        migrations.CreateModel(
            name='K8sConfig',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('k8s_server_url', models.CharField(blank=True, max_length=200, null=True)),
                ('k8s_client_key', models.TextField(blank=True, null=True)),
                ('k8s_client_certificate', models.TextField(blank=True, null=True)),
            ],
            options={
                'db_table': 'k8s_config',
            },
        ),
    ]
